Đang Thực Hiện

119581 DotNetnuke install needed

I need someone to install the latest dotnetnuke (4.4.1) for me using windows and not plesk. I have SQL running, but I do not have Plesk SQL support.

I would like to get this done tonight.

Please leave info on the pmb about your skills and availability. I would also like to know which modules you are familiar with (XMOD is a plus).

Thanks

Kỹ năng: .NET, Bất kì công việc gì, Thiết lập Bản thảo

Xem thêm: install modules, dotnetnuke, dotnetnuke needed, plesk support, install needed, pmb net, install sql script, install plesk, net dotnetnuke, plesk net, need someone sql skills, install sql, using dotnetnuke, need dotnetnuke, script windows plesk, install script plesk, dotnetnuke net, plesk pmb, xmod, install script windows, install dotnetnuke plesk, dotnetnuke plesk, dotnetnuke install plesk, plesk script, dotnetnuke support

Về Bên Thuê:
( 47 nhận xét )

Mã Dự Án: #1865751